set scan off
set define off

@@gen_mandatory.prc

begin
gen_mandatory;
end;
/

@@mip_mandatory.pck

@@mip_files.pck
@@mip_security.pck
@@mip_parties.pck
@@mip_quotation.pck
@@mip_enquiry.pck
@@mip_regions.pck
@@cout_assert.pck
@@cout_err.pck
@@cout_system_configuration.pck
@@mip_contact_details.pck

exit